bundles=[
    {
        sha1Sum="9267589608e652d21ece77c4ca5c314b9c9e2dd9"
        url="mvn:org.everit.osgi.bundles:org.everit.osgi.bundles.javax.servlet.api:3.1.0"
    },
    {
        sha1Sum="27e998830588abb94d1ca82d9f334d8fcd5bc33c"
        url="mvn:de.wayofquality.blended:blended.spray.api:2.5.0-M2"
    },
    {
        sha1Sum="3146e6245d3f7465de3d5b013ab17a18f2ee0f0b"
        url="mvn:de.wayofquality.blended:blended.spray:2.5.0-M2"
    }
]
features=[
    {
        name=blended-jetty
        version="2.5.0-M2"
    }
]
name=blended-spray
version="2.5.0-M2"
